html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.validation-summary-errors {
    color: red;
}

.profile_picture {
    text-align: center;
    background: #fff;
    border-radius: 13px;
    overflow: hidden;
    -webkit-box-shadow: 0px 5px 6px rgba(72, 105, 114, 0.15);
    box-shadow: 0px 5px 6px rgba(72, 105, 114, 0.15);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}